﻿.TreeNodeRow
{
    /*border-bottom:1px #7596C7 solid;   width:166px;*/
    width: 196px;
}

.TreeviewDataItem2 span, .TreeviewDataItem3 span{color:#e77131;
}



.HoverTreeNodeRow
{
    width: 196px /*width:166px;*/;
}
.SelectedTreeNodeRow
{
    /*width:200px;*/
    color: #FFFFFF;
    width: 196px /*width:200px;*/;
}



.HoverTreeViewRowDepth1, .SelectedTreeViewRowDepth1
{
    /*width:200px;*/
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
    color: #000000;
}
.HoverTreeViewRowDepth2, .SelectedTreeViewRowDepth2
{
    /*width:200px; 	border-bottom:1px #CCCCCC solid;*/
    /*background-color: White;*/
    color: #000000;
}
.HoverTreeViewRowDepth3, .SelectedTreeViewRowDepth3
{
    /*width:200px; 	border-bottom:1px #CCCCCC solid;*/
    background-color: White;
    color: #000000;
     width: 212px;
}
.TreeNode
{
    position: relative;
    float: left;
     background-color: #37424A;
    padding: 8px 12px 8px 20px;
    color: #FFF;
    font-size: 11px;
    cursor: pointer;
    width: 182px;
    border-bottom: 1px #F2F2F2 solid; /*border-top:1px #004A80 solid;*/
             /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
}
.HoverTreeNodeItem
{
    position: relative;
    float: left;
    background-color: #BDBDBD;
    padding: 8px 12px 8px 20px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 182px;
    border-bottom: 1px #F2F2F2 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
       border-bottom: 1px #F2F2F2 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
         /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
}

.SelectedTreeNodeItem, .Active
{
    position: relative;
    float: left;
    background-color: #878e92;
    padding: 8px 12px 8px 20px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 182px;
    border-bottom: 1px #F2F2F2 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
         /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
 
}

.HoverActive, .SelectedActive {
     position: relative;
    float: left;
    background-color: #878e92;
    padding: 8px 12px 8px 20px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 182px;
    border-bottom: 1px #F2F2F2 solid;
}

.SelectedTreeNodeItemMenuDepth1
{
    /*position: relative;
    float: left;
    background-color: #999999;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 117px;
    border-bottom: 1px #F2F2F2 solid;*/ /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
}
.SelectedTreeNodeItemMenuDepth2
{
    position: relative;
    float: left;
    background-color: #999999;
    padding: 8px 12px 8px 39px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 105px;
    border-bottom: 1px #F2F2F2 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
}
.SelectedTreeNodeItemMenuDepth3
{
    position: relative;
    float: left;
    background-color: #999999;
    padding: 8px 12px 8px 49px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 96px;
    border-bottom: 1px #F2F2F2 solid; /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
}
/*-------------------*/
.TreeViewDepth0
{
    /*background-image: url(/Images/CustomerSpecific/BBIMainMenuHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 7px 12px 6px 25px;
    font-size: 11px;
    cursor: pointer;
    color: #A9122A;
}
.TreeViewDepth1
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #878e92;
    padding: 8px 12px 8px 30px;
    color: #FFF;
    font-size: 11px;
    cursor: pointer;
    width: 172px;
    border-bottom: 1px #F2F2F2 solid;
    float:left;
    /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
}
.TreeViewDepth2
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #878e92;
    padding: 8px 12px 8px 50px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.TreeViewDepth3
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #FFFFFF;
    padding: 8px 12px 8px 49px;
    color: #8F8F8F;
    font-size: 11px;
    cursor: pointer;
    width: 153px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.TreeViewDepth1Menu, .MenuHoverTreeViewDepth1, .SelectedTreeNodeItemMenuDepth1, .TreeViewDepth2Menu, .MenuHoverTreeViewDepth2, .SelectedTreeNodeItemMenuDepth2, .TreeViewDepth3Menu, .MenuHoverTreeViewDepth3, .SelectedTreeNodeItemMenuDepth3
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndentDepth2.gif); 	background-repeat:no-repeat; 	background-position:left center;*/ /*background-color:#F49234;*/
    background-color: #EEEEEE;
    padding: 4px 12px 4px 29px;
    color: #8F8F8F;
    font-size: 11px;
    cursor: pointer;
    width: 173px;
    border-bottom: 1px #F2F2F2 solid;
     position: relative;
    float: left;
    
}

 /*.TreeViewDepth1, .TreeViewDepth1Menu, .MenuHoverTreeViewDepth1, .SelectedTreeNodeItemMenuDepth1, .TreeViewDepth2Menu, .MenuHoverTreeViewDepth2, .SelectedTreeNodeItemMenuDepth2, .TreeViewDepth3Menu, .
{
    position: relative;
    float: left;
}*/

.MenuHoverTreeViewDepth1,.SelectedTreeNodeItemMenuDepth1, .MenuHoverTreeViewDepth2, .SelectedTreeNodeItemMenuDepth2, .MenuHoverTreeViewDepth3, .SelectedTreeNodeItemMenuDepth3 {background-color: #D4EFFD;
}


    .TreeViewDepth1Menu span, 
    .MenuHoverTreeViewDepth1 span, 
    .SelectedTreeNodeItemMenuDepth1 span, 
    .TreeViewDepth2Menu span, 
    .MenuHoverTreeViewDepth2 span, 
    .SelectedTreeNodeItemMenuDepth2 span, 
    .TreeViewDepth3Menu img, 
    .TreeViewDepth3Menu span, 
    .MenuHoverTreeViewDepth3 img, 
    .MenuHoverTreeViewDepth3 span, 
    .SelectedTreeNodeItemMenuDepth3 img,
     .SelectedTreeNodeItemMenuDepth3 span{display:none;
    }

    .TreeViewDepth1Menu .TreeviewDataItem2 {
    }

.MenuHoverTreeViewDepth1{
}

/*.SelectedTreeNodeItemMenuDepth1 {
}

 background-color: #FFFFFF;
    padding: 4px 12px 4px 29px;
    color: #8F8F8F;
    font-size: 11px;
    cursor: pointer;
    width: 116px;
    border-bottom: 1px #F2F2F2 solid;
}*/


/*Hover Child Node Classes*/
.HoverTreeViewDepth0
{
    /*background-image: url(/Images/CustomerSpecific/BBIMainMenuHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 25px;
    font-size: 11px;
    background-color: #004A80;
    color: #000000;
    cursor: pointer;
    width: 147px;
    text-decoration: underline;
}
.HoverTreeViewDepth1
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    /*background-color: #BDBDBD;*/
     background-color:#E0E1E1;
    padding: 8px 12px 8px 30px;
    /*color: #FFFFFF;*/
     color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 172px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
    /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
}
.HoverTreeViewDepth2
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #E0E1E1;
    padding: 8px 12px 8px 50px;
    color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth3
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 49px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
   width: 153px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
/*.MenuHoverTreeViewDepth1
{
    background-color: #BDBDBD;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 172px;
    border-bottom: 1px #F2F2F2 solid;
}*/
/*.MenuHoverTreeViewDepth2
{
    background-color: #BDBDBD;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 163px;
    border-bottom: 1px #F2F2F2 solid;
}*/
/*Selection Child Node Classes*/
.SelectedTreeViewDepth0
{
    /*background-image: url(/Images/CustomerSpecific/BBIMainMenuNextLevelHoverItemIcon.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 25px;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
}
.SelectedTreeViewDepth1
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    /*background-color: #BDBDBD;*/
    padding: 8px 12px 8px 30px;
    /*color: #FFFFFF;*/
      color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 172px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
     background-color: #878e92;
          background-color:#E0E1E1;
    /*background-image: url("/Images/CustomerSpecific/sub-menu_arrow.gif");
    background-position: 22px 8px;
    background-repeat: no-repeat;*/
}
.SelectedTreeViewDepth2
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #E0E1E1;
    padding: 8px 12px 8px 50px;
    color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth3
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 49px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 153px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
/*Child selected and effect on the parent node*/
.ChildSelectedEffectOnParentDepth1
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 22px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 166px;
    border-bottom: 1px #F2F2F2 solid;
}
.ChildSelectedEffectOnParentDepth2
{
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 16px;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
    width: 147px;
}
.ChildSelectedEffectOnParentDepth3
{
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 16px;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
    width: 147px;
}
.ChildHoverEffectOnParentDepth1
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    background-color: #BDBDBD;
    padding: 4px 12px 4px 22px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 166px;
    border-bottom: 1px #F2F2F2 solid;
}
.ChildHoverEffectOnParentDepth2
{
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 16px;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
    width: 147px;
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelHoverBullet.gif);*/
    text-decoration: underline;
    color: #A9122A;
}
.ChildHoverEffectOnParentDepth3
{
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelBullet.gif);
    background-repeat: no-repeat;
    background-position: left center;*/
    padding: 2px 12px 2px 16px;
    font-size: 11px;
    color: #000000;
    cursor: pointer;
    width: 147px;
    /*background-image: url(/Images/CustomerSpecific/EETreeViewNextLevelHoverBullet.gif);*/
    text-decoration: underline;
    color: #A9122A;
}
.ChildSelectedRowEffectOnParentDepth1, .ChildSelectedRowEffectOnParentDepth2, .ChildSelectedRowEffectOnParentDepth3
{
    /*width:166px;*/ /*border-bottom:1px #CCCCCC solid; 	 border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;*/
    width: 147px;
    font-size: 11px;
}
.ChildHoverRowEffectOnParentDepth1
{
    /*border-top:1px #CCCCCC solid;     border-bottom:1px #CCCCCC solid;*/
    width: 147px;
    font-size: 11px;
}
.ChildHoverRowEffectOnParentDepth2
{
    /*width:166px;*/ /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;     border-bottom:1px #CCCCCC solid;*/
    width: 147px;
    font-size: 11px;
}
.ChildHoverRowEffectOnParentDepth3
{
    /*width:166px;*/ /*border-bottom:1px #CCCCCC solid;     border-top:1px #CCCCCC solid;     border-bottom:1px #CCCCCC solid;*/
    width: 147px;
    font-size: 11px;
}
/*--------------------------*/

.ChildSelectionEffectOnParentNode
{
    background-color: #999999;
    padding: 4px 12px 4px 7px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 183px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left; /*border-top:1px #CCCCCC solid;*/
}

.ChildHoverEffectOnParentNode
{
    background-color: #999999;
    padding: 4px 12px 4px 7px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 181px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left; /*border-top:1px #CCCCCC solid;*/
}
.TreeViewOuter
{
    /*padding-left: 11px;
    border-right: 11px Solid White;
    background-color: #F2F2F2; /*border-bottom:1px #004A80 solid;*/*/
}

.TreeViewNodeExpandableImage
{
    position: relative;
    float: right;
}
.TreeviewDataItem
{
    clear: none;
    position: relative;
    float: left;
    width: 150px;
}
.TreeviewDataItem2
{
    clear: none;
    position: relative;
    float: left;
   width: 165px;
}
.arrow
{
    position: relative;
    float: left;
    padding-top: 3px;
    padding-right: 3px;
}

.TreeViewDepth1Overflow
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #FFFFFF;
    padding: 8px 12px 8px 27px;
    color: #8F8F8F;
    font-size: 11px;
    cursor: pointer;
    width: 174px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth1Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 174px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth1Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndent2.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 174px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.TreeViewDepth2Overflow
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #878e92;
    padding: 8px 12px 8px 50px;
    color: #FFF;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth2Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #E0E1E1;
    padding: 8px 12px 8px 50px;
    color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth2Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #E0E1E1;
    padding: 8px 12px 8px 50px;
    color: #37424A;
    font-size: 11px;
    cursor: pointer;
    width: 152px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.TreeViewDepth3Overflow
{
    /*background-image: url(/Images/CustomerSpecific/TreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #FFFFFF;
    padding: 8px 12px 8px 55px;
    color: #8F8F8F;
    font-size: 11px;
    cursor: pointer;
    width: 147px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.HoverTreeViewDepth3Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 55px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 147px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.SelectedTreeViewDepth3Overflow
{
    /*background-image: url(/Images/CustomerSpecific/HoverTreeViewChildIndentDepth2Overflow.gif);
    background-repeat: no-repeat;
    background-position: left top;*/
    background-color: #BDBDBD;
    padding: 8px 12px 8px 55px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 147px;
    border-bottom: 1px #F2F2F2 solid;
    position: relative;
    float: left;
}
.Existing
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndent_New.jpg); 	background-repeat:no-repeat; 	background-position:left center;*/
    background-color: #FF9966;
    padding: 8px 12px 8px 37px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 165px;
    border-bottom: 1px #F2F2F2 solid;
    font-style: italic;
    position:relative;
    float:left;
}
.New
{
    /*background-image:url(/Images/CustomerSpecific/TreeViewChildIndent_New.jpg); 	background-repeat:no-repeat; 	background-position:left center;*/
    background-color: #FF9966;
    padding: 8px 12px 8px 27px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 163px;
    border-bottom: 1px #F2F2F2 solid;
    font-style: italic;
    position:relative;
    float:left;
}
.ExistingTop .TreeviewDataItem, .ActiveExisting .TreeviewDataItem
{
    position: relative;
    float: left;
    background-color: #FF9966;
    padding: 0px 12px 0px 0px;
    color: #FFFFFF;
    font-size: 11px;
    cursor: pointer;
    width: 101px;
    font-style: italic;
}
.ExistingTop, .ActiveExisting
{
    background-color: #E9E9EA;
    border-bottom: 1px solid #F2F2F2;
    color: #8F8F8F;
    cursor: pointer;
    float: left;
    font-size: 11px;
       padding: 8px 12px 8px 20px;
    position: relative;
     width: 182px;
    background-color: #FF9966;
}

/*.TreeView {padding-bottom:20px;
}*/

.TreeViewNodeExpandableImage {background-image:url(/Images/CustomerSpecific/arrow_circle.png);
                              background-position: top left;
                              background-repeat:no-repeat;
                           
                              height:12px;
                              width:12px;
                                  
}

.Active .TreeViewNodeExpandableImage, .HoverActive .TreeViewNodeExpandableImage, .SelectedActive .TreeViewNodeExpandableImage,
/*.SelectedTreeViewDepth1 .TreeViewNodeExpandableImage*/ 
/*, .HoverTreeNodeItem .TreeViewNodeExpandableImage,*/ 
.SelectedTreeNodeItem .TreeViewNodeExpandableImage
/*,
 .SelectedTreeViewDepth1 .TreeViewNodeExpandableImage*/
/*, .HoverTreeViewDepth1 .TreeViewNodeExpandableImage*/
{background-image:url(/Images/CustomerSpecific/arrow_circle_down.png);
}



.Pad {padding-left:40px;
}

/*.TreeViewDepth1, .HoverTreeViewDepth1, .SelectedTreeViewDepth1  {padding-left:40px;
                 width: 162px;
                 background-position: 32px 8px;
}*/

    /*.TreeViewDepth1 .TreeViewNodeExpandableImage, .HoverTreeViewDepth1 .TreeViewNodeExpandableImage, .SelectedTreeViewDepth1 .TreeViewNodeExpandableImage {display:none;
    }*/
.TreeviewDataItem2 span, .TreeviewDataItem3 span{color:#e77131;
}



a.hypTopParentLink, a.hypTopParentLink:link {  background-color: #37424A;
    border-bottom: 1px solid #F2F2F2;
    color: #FFFFFF;
    cursor: pointer;
    display:block;
    font-size: 12px;
    padding: 8px 12px 8px 20px;
    position: relative;
    width: 182px;
    text-transform:uppercase;
      /*font-weight:bold;*/
    text-decoration:none;
}

    a.hypTopParentLink:hover {text-decoration:none;
                             background-color:#BDBDBD;
                           
    }



.pnlDivision {
font-family: 'Palatino Linotype',Palatino,Palladio,Baskerville,Georgia,serif;
font-weight:normal;
/*font-style:italic;*/
font-size:24px;
color:#374249;
border-top: 1px dotted #6b7378;
width:185px;
/*margin: 0 auto;*/
line-height: 26px;
 letter-spacing: 0.05em;
 padding-bottom: 25px;
    padding-top: 35px;
    margin-left: 15px;




 /*font-size: 31px;
    line-height: 27px*/

}

.DivisionWrap {width:155px;
margin-left:4px;

}


.pnlSectionLogo {
    /*padding-left:20px;
    padding-top:21px;*/
    /*padding-bottom:55px;*/
     padding-left: 13px;
    padding-top: 15px;
    width:190px;

}

    .pnlSectionLogo img {
        padding-left:7px;
    padding-top:7px;
    }
.Active .TreeViewNodeExpandableImage, .HoverActive .TreeViewNodeExpandableImage, .SelectedActive .TreeViewNodeExpandableImage, .SelectedTreeNodeItem .TreeViewNodeExpandableImage,
.TreeViewNodeExpandableImage {
    background-image:none;
}